<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Sentinel_AC1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Sentinel_AC1</bigIconPath>
		<blitzModelPath>Tanks/GB/Sentinel_AC1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-Sentinel_AC1.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>48</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.17</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/Sentinel_AC1/Sentinel_AC1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>84.866684</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.119515 -3.166704 -0.750712</min>
				<max>1.119774 3.175902 0.744045</max>
			</bbox>
			<points>
				<normal>-0.010000 0.000000 -1.150000</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/Sentinel_AC1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/Sentinel_AC1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/Sentinel_AC1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.34 38.00 0.36 1.00 0.05 0.34</pitchParams>
			<rollParams>1.00 0.34 38.00 0.36 1.00 0.06 0.40</rollParams>
			<sensitivityToImpulse>0.94</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.480000 0.185318</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/Sentinel_AC1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>65</armor_1>
			<armor_2>50</armor_2>
			<armor_3>50</armor_3>
			<armor_4>65</armor_4>
			<armor_5>50</armor_5>
			<armor_6>23</armor_6>
			<armor_7>45</armor_7>
			<armor_8>45</armor_8>
			<armor_9>45</armor_9>
			<armor_10>16</armor_10>
			<armor_11>45</armor_11>
			<armor_12>65</armor_12>
			<surveyingDevice>20</surveyingDevice>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>12600</weight>
		<maxHealth>416</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.00959191 0.282002 2.57533</rayStart>
				<rayEnd>-0.00929144 -0.131443 2.14051</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Sentinel_AC_I>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.356138 -3.075347 0.002406</min>
					<max>1.356138 3.208061 1.256189</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_Sentinel_AC_I</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/Sentinel_AC1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/Sentinel_AC1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/Sentinel_AC1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.92</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.259535</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.259535</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.356389</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.133758</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.280421</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.356389</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.133758</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.280421</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.15 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/Sentinel_AC1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05512 1.93045</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8300</weight>
			<maxLoad>31000</maxLoad>
			<terrainResistance>0.9 1 1.25</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Sentinel_AC_I>
	</chassis>
	<turrets0>
		<Sentinel_AC_I>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.040444 -1.478979 -0.438983</min>
					<max>1.068245 0.799938 0.966131</max>
				</bbox>
				<points>
					<normal>0.000000 -0.200000 -1.640000</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_Sentinel_AC_I</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/Sentinel_AC1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/Sentinel_AC1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/Sentinel_AC1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/Sentinel_AC1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.448 0.548596</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>65</armor_2>
				<armor_3>35</armor_3>
				<armor_4>65</armor_4>
				<armor_5>50</armor_5>
				<armor_6>35</armor_6>
				<armor_7>35</armor_7>
				<armor_8>35</armor_8>
				<armor_9>23</armor_9>
				<armor_10>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>35</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4800</weight>
			<maxHealth>104</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_2pdr_Gun_Mk_XA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.570116 -0.208910 -0.234911</min>
							<max>0.562490 1.700423 0.224257</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.730000 -2.115000</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/british/Sentinel_AC1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/Sentinel_AC1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/Sentinel_AC1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/Sentinel_AC1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_10>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>15</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>2.9</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 9</pitchLimits>
				</_2pdr_Gun_Mk_XA>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.21243 0.491969 0.335623</rayStart>
					<rayEnd>0.676334 0.225025 0.29911</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.14439 0.433754 0.477535</rayStart>
					<rayEnd>-0.56675 0.310997 0.371438</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Sentinel_AC_I>
	</turrets0>
	<engines>
		<Cadillac_V8>shared</Cadillac_V8>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<N19Mk3>shared</N19Mk3>
	</radios>
</root>
